{
  "db_name": "PostgreSQL",
  "query": "select id from doll_profiles where id = $1 or microchip_id = $2",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int4"
      }
    ],
    "parameters": {
      "Left": [
        "Int4",
        "Text"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "44834b8a95718d0ae8ffc96e93469c6e0b4e6ca1160f7ada141f9515a6921ec9"
}
